<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50d1d1807393e514a9dfc58c29444b4e">
  <dict>
    <!--2023-02-11 09:57:41.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:57:41.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:57:41.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
